@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");

:root {
  --white: #fff;
  --red: #8e2424;
  --black: #101828;
  --gray: #667085;
  --footer: #98a2b3;
  --logo: #3a404e;
  --font: "Inter", sans-serif;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  height: 100vh;
  font-family: var(--font);
}

/* NAVBAR */
nav {
  background: var(--white);
  width: 100%;
  height: 80px;
}

nav .logo img {
  position: absolute;
  left: 112px;
  top: 26.5px;

}

nav .logo h1 {
  position: absolute;
  left: 147px;
  top: 26.5px;
  color: var(--logo);
  font-weight: 500;
  font-size: 18px;
}

nav .links {
  position: absolute;
  left: 379px;
  top: 24px;
}

nav .links ul {
  list-style: none;
}
nav .links ul > li {
  display: inline;
  font-size: 16px;
  font-weight: 500;
  padding-left: 32px;
}
nav .links li > a {
  text-decoration: none;
  color: var(--gray);
}

nav .botoes {
  display: flex;
  flex-direction: row;
  position: absolute;
  top: 18px;
  left: 1121px;
}
nav .botoes > .btn1,
.btn2 {
  font-size: 16px;
  font-weight: 500;
  padding: 10px 18px;
  margin-right: 12px;
  cursor: pointer;
}

nav .botoes > .btn1 {
  color: var(--gray);
  background: var(--white);
  border: none;
}

nav .botoes > .btn2 {
  color: var(--white);
  background: var(--red);
  border: 1px solid var(--red);
  border-radius: 8px;
  box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05);
  /*   width: 112px;
  height: 44px; */
}

/* HEADER */

header {
  text-align: center;
  background: var(--white);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 96px 0px;
  width: 1440;
  height: 407;
}

header span {
  color: var(--red);
  font-size: 16px;
  font-weight: 600;
}

header h1 {
  color: var(--black);
  font-size: 48px;
  font-weight: 600;
  letter-spacing: -0.02em;
  margin: 40px 0;
}

header p {
  color: var(--gray);
  font-size: 20px;
  font-weight: 400;
  width: 791px;
  height: 60px;
}